Un socle technique validé et toujours plus de sécurité
pour votre solution DDS et vos données
!

Versions serveur validées

  • DDS a assuré la compatibilité ascendante de ses applications sur les versions serveur :
    • Windows Server 2016 / 2019
    • Oracle 18 (Server et Client)
       

Compatibilité des navigateurs web

  • Pour une meilleure utilisation de nos applications, utilisez les navigateurs web Microsoft Internet Explorer et Edge
  • Les navigateurs web Chrome ou Firefox sont également compatibles.
  • Afin d'optimiser la sécurité, n'oubliez pas de maintenir votre navigateur web à jour !
     

Sécurisation des communications avec DDS

Pour garantir la sécurité des échanges de vos données, DDS est en conformité avec la norme de cryptage des flux TLS.
 

Sécurité des applications avec DDS 

Nos applications sont régulièrement auditées par des experts pour renforcer la sécurité de nos logiciels.

 
© Tous droits réservés 2019 | www.ddslogistics.com

Facebook  Twitter  Linkedin